/*--------- StandardMenu style ----------*/
#standardMenu {position:relative;width: 100%;display: flex;}
#standardMenu ul { list-style:none; margin:0; padding:0;}
.rtl #standardMenu li{float: right;}
.rtl #standardMenu li{margin-right:0;margin-left: 15px;/* border-left: 2px solid #fff; */position: relative;}
.rtl #standardMenu li:after{content:"";position: absolute;width: 2px;height: 20px;background-color: #fff;left: -4px;top: 50%;transform: translate(0,-50%);border-radius: 5px;display: none;}
#standardMenu li{position:relative;display:block;float: right;margin: 0 0px 0 0;list-style:none;}
#standardMenu li.last{margin-right:0;border-left: none;}
#standardMenu li.last:after{display:none}
#standardMenu li.lampback{ position:absolute;top:0;z-index:8;background:#3a3a3a;width:100%; height:90px; border-top:solid 4px #36bddd; }
#standardMenu li.lampback .lampleft { position:absolute; top:0;left:45%;z-index:100; }
#standardMenu li.lampback .lampleft .lampcenter{  height:0; width:0; border-top:6px solid #36bddd; border-left:5px solid #3a3a3a; border-right:5px solid #3a3a3a; }

#standardMenu .rootMenu li a{display:block;position:relative;float:none;z-index:10;cursor:pointer;text-decoration:none;}
#standardMenu .rootMenu li.selected a, #standardMenu .rootMenu li.breadcrumb a, #standardMenu .rootMenu li:hover a, #standardMenu .rootMenu li a:hover { text-decoration:none;}

#standardMenu .rootMenu li a span {display:block;padding: 0 10px;height: 35px;line-height: 35px;color: #fff;white-space:nowrap;font-size: 16px;
                                   text-transform:none;/* font-family: iransansbold; */text-transform: uppercase;}
#standardMenu .rootMenu li.selected a span, #standardMenu .rootMenu li.breadcrumb a span, #standardMenu .rootMenu li:hover a span, #standardMenu .rootMenu li a:hover span{color: #fff;}
#standardMenu .rootMenu li.selected a span{
    font-weight: bold;
}
/*-- submenu --*/
.rtl #standardMenu .subMenu {right: 0;height: auto !important;}
#standardMenu .subMenu {position:absolute;right: 0;width: 180px;top:100%;z-index:1210;display:none;padding:0;border-top: 3px solid #5900a5;}
#standardMenu .rootMenu li.rmHover .subMenu { display:block; }
#standardMenu .subMenu ul{margin:0;padding:0;position: absolute;z-index:1200;background: #fff;background: rgb(255, 255, 255);border: 1px solid #fff;border:1px solid rgba(200,200,200,.3);width: 180px;}
#standardMenu .subMenu li{float:none;clear:both;background:none;width:100%;padding:0;}
#standardMenu .subMenu li.item a{border:none;border-bottom:1px solid #666;border-bottom: 1px solid rgba(64, 59, 59, 0.15);padding:0;margin:0;background:none;}
#standardMenu .subMenu li.last > a{ border-bottom: none;}
.rtl #standardMenu .subMenu li.item a span{text-align:right;}
#standardMenu .subMenu li.item a span{display:block;background:none;font-size:14px;color: #000;font-weight:normal;white-space:normal;height:auto;line-height: normal;padding: 10px !important;text-transform:none;margin:0;border:none;text-align: right;}
#standardMenu .subMenu li.selected > a span, #standardMenu .subMenu li.breadcrumb > a span, #standardMenu .subMenu li.item a:hover span { cursor:pointer;color:#5900a5;}
#standardMenu .subMenu .subarrow{background: url(../images/menu-arrow01.gif) no-repeat;position:absolute;left: 5px;top: 10px;width: 16px;height: 16px;z-index:9999;}
.rtl #standardMenu .subMenu .subarrow{background:url(../images/menu-arrow02.png) no-repeat;position:absolute;right: auto;left: 5px; transform: rotate(180deg);}
#standardMenu .subMenu li.selected > a .subarrow, #standardMenu .subMenu li.breadcrumb > a .subarrow, #standardMenu .subMenu li.item a:hover .subarrow{ background:url(../images/menu-arrow02.png) no-repeat;}

#standardMenu ul li ul li ul{ display:none; width:180px; margin:0;}
#standardMenu ul li ul li ul.level1{display: none;position:absolute;right: 179px;top:-1px;}
.rtl #standardMenu ul li ul li ul.level1{/* display: none; *//* position:absolute; */right: 178px;top:-1px;}
#standardMenu ul li ul li ul li ul.level2 {/*display:none;position:absolute;*/right: 178px;top: 0;}
.rtl #standardMenu ul li ul li ul li ul.level2 {/*display:none;position:absolute;*/right: 178px;top:-1px;}
#standardMenu ul li ul li ul li ul li:hover ul.level3 { display: block;position:absolute;right:178px;top:-1px; }
#standardMenu ul li ul li ul li ul li ul li:hover ul.level4 { display: block;position:absolute;right:178px;top:-1px; }

#standardMenu img.mmIcon {max-height:24px; margin-right: 7px; vertical-align: middle;}
#standardMenu img.rootIcon {max-height:40px; margin-left:7px; margin-right:-10px; vertical-align: middle;}
#standardMenu .child-2 .subMenu {/* width: 180px; */}
#standardMenu .child-3 .subMenu {/* width: 415px; */}
.rtl #standardMenu .child-5 .subMenu {width: 250px;}





